@import url(common2.css);
@import url(ucc.css);
/* 
 ------------------------------------------------------------
  file name    : board.css
  Author       : yang young bok
  last updated : 2008.07.24
 ------------------------------------------------------------
*/

p,ul{margin:0;padding:0}
/* CSS Document */
#in_bbs{ width:605px; height:auto; overflow:x-hidden;background:trensparent /* background Á¦¿ÜÇÑ ´Ù¸¥ »çÇ×Àº º¯ÇÏÁö ¾Ê´Â´Ù */}
/****************************************************************************************************************************************************/

/* ÇöÀçÆäÀÌÁö/ÃÑµî·Ï¼ö */
#num_page_list {
    width:100%;
	height:30px;
	color:#7e725d;
    text-align:left;
	margin-top:11px;
	margin-bottom:10px;
	float:left;
}

#num_page_list ul {display:inline; font-size:11px; letter-spacing:-1px; font-family:Verdana}
#num_page_list ul li {display:inline;padding:6px 4px 6px 6px; text-align:center}
#num_page_list img {display:inline; vertical-align:middle;}
.num_page_list_bg{background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/ico_num_bar.gif) no-repeat right}
/*** ÇöÀçÆäÀÌÁö/ÃÑµî·Ï¼ö ***/

/* °Ô½ÃÆÇ */

#bli_outli{width:605px; float:left; text-align:left; border-bottom:1px solid #302b22; height:auto; margin-bottom:10px; overflow-x:hidden}
#bli_outli #bli_outli_top{
					background:#302b23; 
					padding:7px 3px 0px 10px; 
					list-style:none; 
					text-align:center; 
					height:20px;
					float:left;
					border:1px solid #211e18;
					
					}

#bli_outli #bli_outli_top ul{display:block; list-style:none; margin:0px; text-align:center; width:590px;}
#bli_outli #bli_outli_top .bli_classify{display:block; float:left; list-style:none; width:60px; font-size:11px; letter-spacing:-1px; border-right:1px solid #9dc0e7}
#bli_outli #bli_outli_top .bli_num{display:block; float:left; list-style:none; width:60px; font-size:11px; letter-spacing:-1px; border-right:1px solid #9dc0e7}
#bli_outli #bli_outli_top .bli_title{display:block; float:left; list-style:none; width:300px; border-right:1px solid #9dc0e7 }
#bli_outli #bli_outli_top .bli_titleqna{display:block; float:left; list-style:none; width:250px; border-right:1px solid #9dc0e7 }
#bli_outli #bli_outli_top .bli_writer{display:block; float:left; list-style:none; width:85px; font-size:11px; letter-spacing:-1px; border-right:1px solid #9dc0e7 }
#bli_outli #bli_outli_top .bli_date{display:block; float:left; list-style:none; width:80px; font-size:11px; letter-spacing:-1px; border-right:1px solid #9dc0e7 }
#bli_outli #bli_outli_top .bli_view{display:block; float:left; list-style:none; width:55px; font-size:11px; letter-spacing:-1px; }
#bli_outli #bli_outli_top .bli_answer{display:block; float:left; list-style:none; width:55px; font-size:11px; letter-spacing:-1px;padding-left:10px;}
#bli_outli #bli_outli_list p{margin:0;padding:0}
#bli_outli #bli_outli_list{float:left; margin:0px; color:#7e725d; text-align:left; height:auto;}
#bli_outli #bli_outli_list ul.notice{background:#000;}
#bli_outli #bli_outli_list ul.move{background:#322F42;color:#306CC2!important;}
#bli_outli #bli_outli_list ul{list-style:none; margin:0px; text-align:center; height:24px; padding:5px 12px 0px 13px;}

#bli_outli #bli_outli_list .bli_lnumb{display:block; float:left; list-style:none; width:60px;}
#bli_outli #bli_outli_list .bli_lclassify{display:block; float:left; list-style:none; width:60px;}
#bli_outli #bli_outli_list .bli_lnumt{display:block; float:left; list-style:none; width:60px; font-size:11px; letter-spacing:-1px; padding-top:2px; font-family:Verdana }
#bli_outli #bli_outli_list .bli_ltitle{display:block; float:left; list-style:none; width:300px; text-align:left; padding-top:3px; }
#bli_outli #bli_outli_list .bli_ltitleqna{display:block; float:left; list-style:none; width:250px; text-align:left; padding-top:3px; }
#bli_outli #bli_outli_list .bli_ltitle_rep{color:#7e725d; letter-spacing:-1px; font:verdana 10px;}
#bli_outli #bli_outli_list .bli_lwriter{display:block; float:left; list-style:none; width:85px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana }
#bli_outli #bli_outli_list .bli_lwriter img{margin-top:-6px;}
#bli_outli #bli_outli_list .bli_ldate{display:block; float:left; list-style:none; width:85px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana }
#bli_outli #bli_outli_list .bli_lview{display:block; float:left; list-style:none; width:55px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana }
#bli_outli #bli_outli_list .bli_miline{border-bottom:1px solid #302b22; overflow:hidden;}



/* °øÁö»çÇ×°Ô½ÃÆÇ */
/* 2008.01.22_eun_add & del (blino_view)*/
#bli_outli #bli_outli_top .blino_num{display:block; float:left; list-style:none; width:60px; font-size:11px; letter-spacing:-1px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/line_board_01.gif) no-repeat right;}
#bli_outli #bli_outli_top .blino_title{display:block; float:left; list-style:none; width:440px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/line_board_01.gif) no-repeat right;}
#bli_outli #bli_outli_top .blino_date{display:block; float:left; list-style:none; width:85px; font-size:11px; letter-spacing:-1px; }

#bli_outli #bli_outli_list .blino_lnumb{display:block; float:left; list-style:none; width:60px; padding-top:3px;}
#bli_outli #bli_outli_list .blino_lnumt{display:block; float:left; list-style:none; width:60px; font-size:11px; letter-spacing:-1px; padding-top:2px; font-family:Verdana }
#bli_outli #bli_outli_list .blino_ltitle{display:block; float:left; list-style:none; width:440px; text-align:left; padding-top:3px;  }
#bli_outli #bli_outli_list .blino_ltitle_rep{ color:#306CC2; letter-spacing:-1px; font:verdana 10px; }
#bli_outli #bli_outli_list .blino_ldate{display:block; float:left; list-style:none; width:85px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana}
#bli_outli #bli_outli_list .blino_lview{display:block; float:left; list-style:none; width:80px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana}
/* //2008.01.22_eun_add & del (blino_view) */
/* °øÁö»çÇ×°Ô½ÃÆÇ */


/* º¸µµÀÚ·á °Ô½ÃÆÇ */ 
#bli_outli #bli_outli_top .blibo_num{display:block; float:left; list-style:none; width:40px; font-size:11px; letter-spacing:-1px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/line_board_01.gif) no-repeat right;} 
#bli_outli #bli_outli_top .blibo_promotion{display:block; float:left; list-style:none; width:100px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/line_board_01.gif) no-repeat 90px center;} 
#bli_outli #bli_outli_top .blibo_title{display:block; float:left; list-style:none; width:360px; font-size:11px; letter-spacing:-1px;background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/line_board_01.gif) no-repeat right;} 
#bli_outli #bli_outli_top .blibo_date{display:block; float:left; list-style:none; width:80px; font-size:11px; letter-spacing:-1px; } 
  
#bli_outli #bli_outli_list .blibo_lnumb{display:block; float:left; list-style:none; width:30px; padding-top:3px;} 
#bli_outli #bli_outli_list .blibo_lnumt{display:block; float:left; list-style:none; width:30px; font-size:11px; letter-spacing:-1px; padding-top:2px; font-family:Verdana } 
/*#bli_outli #bli_outli_list .blibo_ltitle{display:block; float:left; list-style:none; width:390px; text-align:left; padding-top:-4px;  }*/ 
#bli_outli #bli_outli_list .blibo_ltitle{display:block; float:left; list-style:none; width:360px; text-align:left; padding-top:3px;  } 
#bli_outli #bli_outli_list .blibo_ltitle_rep{width:45px; color:#956F00; font-size:10px; letter-spacing:-1px; font-family:verdana;} 
#bli_outli #bli_outli_list .blibo_lpromotion{display:block; float:left; list-style:none; width:110px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana} 
#bli_outli #bli_outli_list .blibo_ldate{display:block; float:left; list-style:none; width:80px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana} 
/* º¸µµÀÚ·á °Ô½ÃÆÇ */ 



/* ÀåÅÍ°Ô½ÃÆÇ_¸®½ºÆ® */
#bli_outli #bli_outli_top .blibuy_num{display:block; float:left; list-style:none; width:40px; font-size:11px; letter-spacing:-1px;border-right:1px solid #000;}
#bli_outli #bli_outli_top .blibuy_object{display:block; float:left; list-style:none; width:75px; font-size:11px; letter-spacing:-1px;border-right:1px solid #000;}
#bli_outli #bli_outli_top .blibuy_title{display:block; float:left; list-style:none; width:255px;border-right:1px solid #000; }
#bli_outli #bli_outli_top .blibuy_writer{display:block; float:left; list-style:none; width:85px; font-size:11px; letter-spacing:-1px;border-right:1px solid #000; }
#bli_outli #bli_outli_top .blibuy_date{display:block; float:left; list-style:none; width:80px; font-size:11px; letter-spacing:-1px;border-right:1px solid #000;}
#bli_outli #bli_outli_top .blibuy_view{display:block; float:left; list-style:none; width:45px; font-size:11px; letter-spacing:-1px;}

#bli_outli #bli_outli_list .blibuy_lnumb{display:block; float:left; list-style:none; width:50px;}
#bli_outli #bli_outli_list .blibuy_lnumt{display:block; float:left; list-style:none; width:40px; font-size:11px; letter-spacing:-1px; padding-top:2px; font-family:Verdana }
#bli_outli #bli_outli_list .blibuy_object{display:block; float:left; list-style:none; width:75px;}
#bli_outli #bli_outli_list .blibuy_ltitle{display:block; float:left; list-style:none; width:260px; text-align:left; padding-top:3px;  }
#bli_outli #bli_outli_list .blibuy_ltitle_rep{ color:#306CC2; letter-spacing:-1px; font:verdana 10px;}
#bli_outli #bli_outli_list .blibuy_lwriter{display:block; float:left; list-style:none; width:80px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana }
#bli_outli #bli_outli_list .blibuy_ldate{display:block; float:left; list-style:none; width:80px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana}
#bli_outli #bli_outli_list .blibuy_lview{display:block; float:left; list-style:none; width:40px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana}
/* ÀåÅÍ°Ô½ÃÆÇ_¸®½ºÆ® */

/* ¼³¹®°Ô½ÃÆÇ_¸®½ºÆ® */
#bli_outli #bli_outli_top .blipoll_num{display:block; float:left; list-style:none; width:50px; font-size:11px; letter-spacing:-1px;border-right:1px solid #9dc0e7;}
#bli_outli #bli_outli_top .blipoll_title{display:block; float:left; list-style:none; width:280px;border-right:1px solid #9dc0e7; }
#bli_outli #bli_outli_top .blipoll_poll{display:block; float:left; list-style:none; width:50px; border-right:1px solid #9dc0e7;}
#bli_outli #bli_outli_top .blipoll_date{display:block; float:left; list-style:none; width:140px; font-size:11px; letter-spacing:-1px; border-right:1px solid #9dc0e7;}
#bli_outli #bli_outli_top .blipoll_view{display:block; float:left; list-style:none; width:50px; font-size:11px; letter-spacing:-1px; padding-left:10px;}

#bli_outli #bli_outli_list .blipoll_lnumb{display:block; float:left; list-style:none; width:60px;}
#bli_outli #bli_outli_list .blipoll_lnumt{display:block; float:left; list-style:none; width:60px; font-size:11px; letter-spacing:-1px; padding-top:2px; font-family:Verdana }
#bli_outli #bli_outli_list .blipoll_ltitle{display:block; float:left; list-style:none; width:280px; text-align:left; padding-top:3px;  }
#bli_outli #bli_outli_list .blipoll_lpoll{display:block; float:left; list-style:none; width:50px; }
#bli_outli #bli_outli_list .blipoll_ltitle_obj{ color:#999999; font-size:11px; letter-spacing:-1px; font-weight:bold}
#bli_outli #bli_outli_list .blipoll_ldate{display:block; float:left; list-style:none; width:145px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana}
#bli_outli #bli_outli_list .blipoll_lview{display:block; float:left; list-style:none; width:45px; padding-top:3px; font-size:11px; letter-spacing:-1px; font-family:Verdana}
#bli_outli_list p{padding:10px;text-align:center;}
/* ¼³¹®°Ô½ÃÆÇ_¸®½ºÆ® */


#blist_buy_search{background-color:#3B80CE; border:1px solid #0e0819; padding:5px 10px; margin-top:10px; font-size:11px; }
#blist_buy_search ul{display:inline}
#blist_buy_search ul li{display:inline}
#blist_buy_search input{display:inline; border:1px solid #B5B5B5; margin:0px 5px; background:#FFFFFF}
#blist_buy_search select{display:inline; border:1px solid #B5B5B5; margin:0px 5px; background:#FFFFFF}
#blist_buy_search .input_object{width:80px; margin-right:10px; margin-right:10px; margin-left:5px;}
#blist_buy_search .input_basis{width:80px; margin-right:10px; margin-right:10px; margin-left:5px;}
#blist_buy_search .input_search{width:190px; height:18px;}



A.link_sky2:link {COLOR: #306CC2; TEXT-DECORATION:none; font-weight:bold;}
A.link_sky2:visited {COLOR: #306CC2; TEXT-DECORATION:none; font-weight:bold;}
A.link_sky2:hover {COLOR: #306CC2; TEXT-DECORATION:underline; font-weight:bold;}

A.link_sky:link {COLOR: #7e725d; TEXT-DECORATION:none;}
A.link_sky:visited {COLOR: #7e725d; TEXT-DECORATION:none;}
A.link_sky:hover {COLOR: #dbcb92; TEXT-DECORATION:underline; font-weight:normal; }

/* ***°Ô½ÃÆÇ*** */

/* ÆäÀÌÁöÀÌµ¿ */
#page_num {float:left; text-align:center; width:605px; font:verdana 11px; margin:0px 0px  10px  0px ;}
.page_num_bg{padding:0px 3px 0px 0px;}
A.page_num_on:link {COLOR: #dbcb92; TEXT-DECORATION:none;font-weight:bold;}
A.page_num_on:visited {COLOR: #dbcb92; TEXT-DECORATION:none;font-weight:bold;}
A.page_num_on:hover {COLOR: #dbcb92; TEXT-DECORATION:underline; font-weight:bold;}
/* ***ÆäÀÌÁöÀÌµ¿*** */

/*ÇÏ´Ü¹öÆ°*/
#blist_btn_bot{width:605px; text-align:right; float:left; margin-bottom:5px;}
#blist_btn_bot input{position:relative; margin:-16px 0 0 0;}
#blist_btn_bot ul{display:inline}
#blist_btn_bot li{display:inline}
/* **ÇÏ´Ü¹öÆ°** */

/* **°Ë»ö** */
#bli_search{width:605px; float:left; text-align:center; height:26px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/bg_search.gif) no-repeat; margin:10px 0 0 0; padding:5px 0px 3px 0px; clear:both; display:inline /* IE Hack */}
#bli_search input.text_search{padding:3px 0 0 5px; border:1px solid #2F2A22; height:15px; background:#554C3D; color:#211E18; font-size:12px; line-height:14px;}
#bli_search select{border:1px solid #B5B5B5; background:#FFFFFF; color:#7d7d7d; font-size:11px; vertical-align:middle;}
#bli_search input,
#bli_search img{vertical-align:middle;}

/* **°Ë»ö** */

/****************************************************************************************************************************************************/

/* ºä ¶óÀÎ */
#bview_outline{ width:605px; border-bottom:1px solid #1d1a15; margin:10px 0px 10px 0px; float:left; height:auto; overflow-x:hidden}
#bview_outline #bview_top_tit{width:583px;background-color:#302b23; font-weight:bold; color:#b0a187; padding:5px 10px; float:left; border:1px solid #211e18}
#bview_outline #bview_top_date{ width:583px; background-color:#393329; color:#8d806b; padding:5px 10px; margin-top:1px; font-family:Verdana; font-size:11px; float:left ;border:1px solid #2f2a22 }
#bview_outline #bview_top_date ul{display:inline}
#bview_outline #bview_top_date li{display:inline}
#bview_outline #bview_manager{ width:586px; background-color:#55A2DF; color:#9D9D9D; padding:5px 10px; font-family:Verdana; font-size:11px; float:left }
#bview_outline #bviewb_top_data{background-color:#000000; color:#8d806b; padding:10px 10px; font-family:Verdana; font-size:11px; float:left }
#bview_outline #bviewb_top_data img{ margin-right:5px;}
#bview_outline #bviewb_top_data ul{display:inline}
#bview_outline #bviewb_top_data li{display:inline}

#bview_outline #bview_top_sever{width:603px; float:left;background:#393329;padding:5px 0;color:#8d806b; border:solid #2f2a22; border-width:0 1px 1px 1px;}
#bview_outline #bview_top_sever dl{margin-left:10px;}
#bview_outline #bview_top_sever dt{float:left;font-weight:bold;padding-right:5px;}
#bview_outline #bview_top_sever dd{float:left;padding-right:20px;}

#bview_outline #bview_view2{background:#FFFFFF; width:565px; padding:20px; float:left; WORD-BREAK: break-all; WORD-WRAP: break-word; overflow-x:hidden; min-height:250px;}
#bview_outline #bview_view ul{list-style:none;}
#bview_outline #bview_view{position:relative;background:trensparent; height:auto;width:565px; padding:10px 20px 100px 10px; float:left; WORD-BREAK: break-all; WORD-WRAP: break-word; overflow-x:hidden; min-height:250px;}
* html #bview_outline #bview_view{height:250px;}
* html #bview_outline #bview_view2{height:250px;}
/* **ºä ¶óÀÎ** */

/* ºä¹öÆ° */
#bview_btn{width:605px; clear:both; margin:0px 0px 10px 0px ; text-align:left; overflow:hidden;}
#bview_btn ul{display:inline}
#bview_btn li{display:inline}
/* **ºä¹öÆ°** */

/* µ¡±ÛÀÔ·Â */
#bview_imoti{background-color:#0e0819; padding:20px; margin:20px 0px 0px 0px; float:left; width:605px; text-align:center; border:1px solid #E7E7E7; border-bottom:1px solid #0e0819;}
#bview_imoti ul{display:inline}
#bview_imoti li{display:inline}


#bview_replay{padding:17px 10px 16px 15px ; margin:0px 0px 5px 0px; float:left; width:605px; height:32px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/bg_reply.gif) no-repeat  left 6px;}
#bview_replay input.text_input{border:1px solid #2f2a22; width:430px; background-color:#554c3d; padding:0px 5px; color:#7e725d; font-size:11px; padding:3px 0px}
#bview_replay input.text_input_cp{border:1px solid #2f2a22; width:430px; background-color:#554c3d; padding:0px 5px; color:#7e725d; font-size:11px; padding:3px 0px}

#bview_replay_text{padding:5px 5px 10px 5px;width:596px; clear:both; min-height:40px; float:left; background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/line_view_pre.gif) repeat-x bottom; margin-bottom:10px;}

#bview_replay_text .name{font-size:11px; font-family:Verdana;}
#bview_replay_text .date{font-size:10px; font-family:Verdana;}
#bview_replay_text .text{float:left; min-height:40px; height:auto; width:585px; WORD-BREAK:break-all; WORD-WRAP:break-word; overflow-x:hidden-x; line-height:140%; }
#bview_replay_text .textBlock{float:left; min-height:40px; height:auto; width:585px; WORD-BREAK:break-all; WORD-WRAP:break-word; overflow-x:hidden-x; line-height:140%; color:#FF6600;}
#bview_replay_text #bview_replay_replay{float:left;width:550px; height:auto; background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/line_view_pre.gif) repeat-x top; padding-top:5px; margin-top:5px}
#bview_replay_text #bview_replay_replay img{margin:0px 5px;}
#bview_replay_text #bview_replay_input{font-weight:bold; color:#306CC2; float:drop;}
#bview_replay_text #bview_replay_input input{border:1px solid #2f2a22; width:380px; margin-left:5px; background:#554c3d; color:#7e725d}
#bview_replay_text #bview_replay_input img{margin:0px 5px;}

#bview_pre_view{border-top:1px solid #1d1a15; border-bottom:1px dashed #1d1a15; width:585px; height:auto; color:#7e725d; padding:10px; margin:20px 0px 0px 0px}
#bview_pre_view .bview_pre_view_b{color:#7e725d}
#bview_pre_view img{ margin:0px 5px 0px 0px}

#bview_next_view{border-bottom:1px solid #1d1a15; width:585px; height:auto; color:#7e725d; padding:10px; }
#bview_next_view .bview_next_view_b{color:#7e725d}
#bview_next_view img{ margin:0px 5px 0px 0px}

A.link_view_list:link {COLOR: #7e725d; TEXT-DECORATION:none;}
A.link_view_list:visited {COLOR: #7e725d; TEXT-DECORATION:none;}
A.link_view_list:hover {COLOR:#7e725d; TEXT-DECORATION:underline;}

/* poll */
#bview_outline #bview_poll{border:4px solid #000000; padding:10px; float:left; background:#55A2DF; width:540px; margin:0px 20px; clear:both;display: inline; /* IE Hack */}
#bview_outline #bview_poll p{margin:3px 0px;}
#bview_outline #bview_poll ul{display:inline; margin:10px 0px;}
#bview_outline #bview_poll ul li{display:inline}
#bview_outline #bview_poll input{margin-right:5px;}
#bview_poll_btn{float:left; margin-right:20px; margin-top:5px; margin-bottom:20px;}


#bview_outline #bview_poll .poll{width:100%; margin:5px 0px 10px 0px; float:right; text-align:right; border-bottom:1px dashed #777777 ; border-width:1px; font-size:11px; color:#777777; }
#bview_outline #bview_poll .title{width:100%; float:left; margin:3px 0px 0px 0px; float:drop;}
#bview_outline #bview_poll .result{margin:0px 3px; float:left; width:auto; float:drop;}
#bview_outline #bview_poll .result img{background-color:#EE82EE; margin:2px 0px 0px 0px ;}
#bview_outline #bview_poll .percent{margin:0px 5px; font-size:11px; color:#8ecdff; font-weight:bold}
/* ******poll********* */


/* **µ¡±ÛÀÔ·Â** */

/****************************************************************************************************************************************************/

/* ¾²±âÆäÀÌÁö */
#bwrite_outline{ width:605px;border-bottom:1px solid #2f2a22; margin:10px 0px; float:left; padding:0px;}
#bwrite_outline #bwrite_top_bg{width:605px; float:left;}
#bwrite_outline #bwrite_top_bg #bwrite_top_id{background-color:#302b23; border-bottom:1px solid #211e18; font-weight:bold; color:#8a7e69; padding:7px 10px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_title{background-color:#393329;clear:both;width:585px;border-bottom:1px solid #1d1a15; font-weight:bold; color:#8a7e69; padding:5px 10px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_title input{border:1px solid #2f2a22; padding:2px 5px; background:#554c3d; color:#8a7e69;}
#bwrite_outline #bwrite_top_bg #bwrite_top_title .title{border:1px solid #2f2a22; padding:2px 5px; width:401px; font-size:12px; font-family:µ¸¿ò, dotum;}
#bwrite_outline #bwrite_top_bg #bwrite_top_title .server{border:1px solid #2f2a22; width:90px; font-size:11px; background:#554c3d; color:#8a7e69; vertical-align:middle;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add1{border-bottom:1px solid #2f2a22; font-weight:bold; color:#8a7e69; padding:5px 10px; background-color:#393329;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add1 input{border:1px solid #7F9DB9; background:#554c3d; color:#8a7e69}
#bwrite_outline #bwrite_top_bg #bwrite_top_add1 select{border:1px solid #7F9DB9; background:#393329; color:#8a7e69}
#bwrite_outline #bwrite_top_bg #bwrite_top_add1 .bwrite_add_cha{width:60px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add1 .bwrite_add_pay{width:60px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add1 .bwrite_add_how{width:70px; font-size:11px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add1 input{border:1px solid #7F9DB9; padding:2px 5px; font-size:11px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add2{border-bottom:1px solid #2f2a22; font-weight:bold; color:#9D9D9D; padding:5px 0px; margin:10px 10px 0px 10px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add3{border-bottom:1px solid #2f2a22; font-weight:bold; color:#9D9D9D; padding:5px 0px; margin:10px 10px 0px 10px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add4{background-color:#393329;clear:both;border-bottom:1px solid #2f2a22; font-weight:bold; color:#7e725d; padding:5px 10px;line-height:18px;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add4 .bwrite_file_text{ margin-top:4px; color:#728701; font-weight:normal;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add4 input{border:1px solid #2f2a22;width:410px; background:#554c3d;}
#bwrite_outline #bwrite_top_bg #bwrite_top_add5{background-color:#393329;clear:both;border-bottom:1px solid #2f2a22; font-weight:bold; color:#7e725d; padding:5px 10px;}
#bwrite_outline #bwrite_top_bg dl{float:left;display:inline;background:trensparent; width:605px;}
#bwrite_outline #bwrite_top_bg dl dt{float:left;font-weight:bold; color:#8a7e69;border-bottom:1px solid #1d1a15;width:80px;padding:10px 0 10px 15px;background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/icon_dot.gif) no-repeat right 12px;}
#bwrite_outline #bwrite_top_bg dl dd{float:left;font-weight:bold; color:#9D9D9D;border-bottom:1px solid #1d1a15;width:200px;padding:10px 0 10px 7px;}
#bwrite_outline #bwrite_top_bg dl dd.btn{width:500px;color:#8a7e69;}
#bwrite_outline #bwrite_top_bg dl dd.btn img{margin:-3px 0 -3px 15px;color}
#bwrite_outline #bwrite_top_bg dl dd.full{width:500px;padding:6px 0 1px 5px;}
#bwrite_outline #bwrite_top_bg dl dd.input{padding:5px 0 6px 7px;height:23px;}
#bwrite_outline #bwrite_top_bg dl dd.input input{border:1px solid #2f2a22; background:#554c3d; color:#8a7e69;height:17px;width:129px;}

#bwrite_outline #bwrite_editer{float:left; padding:7px 10px 5px 10px ; background-color:#393329; width:585px;}
#bwrite_outline #bwrite_editer ul{display:inline}
#bwrite_outline #bwrite_editer li{display:inline}
#bwrite_outline #bwrite_text{width:585px; padding:10px 10px; height:auto; float:left; background:#393329; overflow-x:hidden;}


#bwrite_outline #bwrite_pcinfo{width:585px; padding:10px 10px; height:auto; float:left; background:#3B80CE; overflow-x:hidden;border-top:1px solid #000;}
#bwrite_outline #bwrite_pcinfo textarea{border:1px solid #e7e7e7; color:#9D9D9D; background:#FFFFFF; width:484px; height:200px; padding:10px;_padding:5px; WORD-BREAK: break-all; WORD-WRAP: break-word}
#bwrite_outline #bwrite_pcinfo p{margin-bottom:10px;}
#bwrite_outline #bwrite_pcinfo p.name{float:left;font-weight:bold; color:#9D9D9D;height:100px;margin-right:10px;}
#bwrite_outline #bwrite_pcinfo p input{vertical-align:middle;}
/* 2008.01.22_eun_add */
#bwrite_outline #bwrite_text .bwrite_tcolor{color:#9D9D9D; background:transparent}
/* //2008.01.22_eun_add */
#bwrite_outline #bwrite_text textarea{border:1px solid #e7e7e7; color:#7D7D7D; background:#FFFFFF; width:564px; height:300px; padding:10px; WORD-BREAK: break-all; WORD-WRAP: break-word}
#bwrite_outline #bwrite_text #TextEditor{width:565px !important; margin:10px !important; padding:0  !important; border:1px solid #e7e7e7;}

#bwrite_outline #bwrite_file{position:relative;padding:0px; font-size:11px; color:#8b826e; float:left;  }
#bwrite_outline #bwrite_file ul{ float:left ;border:1px solid #2f2a22;width:585px;  }
#bwrite_outline #bwrite_file ul li{display:inline; float:left;}
.bwrite_file_btn{ width:120px; margin-top:10px; }
#bwrite_outline #bwrite_file select{width:420px; border:1px solid #ffffff; background:#eee; margin:10px; padding:3px; font-size:11px; height:55px; color:#333;}
#bwrite_outline #bwrite_file input{width:35px; border:1px solid #2f2a22; background:#554c3d; padding:0px 3px; font-size:11px; margin:0 5px 0px 0px; color:#8a7e69;}

/* tag */
#bwrite_outline #bwrite_tag{float:left; width:565px; color:#7e725d;height:auto; padding:10px; border:1px solid #2f2a22; margin:5px 10px 0px 0px; overflow-x:hidden;}
#bwrite_outline #bwrite_tag ul{display:inline; float:left}
#bwrite_outline #bwrite_tag ul li{display:inline; margin-top:5px; float:left}
#bwrite_outline #bwrite_tag img{display:inline; margin:0px 13px 0px 5px}
#bwrite_outline #bwrite_tag input{display:inline; border:1px solid #2f2a22; width:140px;height:20px; background:#554c3d; color:#7e725d;}
.bwrite_tag_title{float:left; height:20px; font-weight:bold; width:35px; margin-top:10px; margin-right:10px;}
/* tag */


/* ÃâÃ³ */
#bwrite_outline #bwrite_man{float:left; width:565px; height:auto; padding:10px; border:1px solid #2f2a22; margin:5px 10px 0px 0px; overflow-x:hidden;}
#bwrite_outline #bwrite_man ul{display:inline; float:left}
#bwrite_outline #bwrite_man ul li{display:inline; margin-top:5px; float:left}
#bwrite_outline #bwrite_man ul li.bwrite_man_1{display:inline; width:100px;}
#bwrite_outline #bwrite_man img{display:inline; margin:0px 13px 0px 5px}
#bwrite_outline #bwrite_man input{display:inline; margin:0px; color:#9D9D9D;}
#bwrite_outline #bwrite_man input.bwrite_man_input{display:inline; border:1px solid #B5B5B5; width:300px; margin-left:5px; background:#FFFFFF;}
.bwrite_man_title{float:left; font-weight:bold; width:35px; margin-top:9px; margin-right:10px;}
.bwrite_man_text{ font-size:11px; color:#999999; width:500px; margin:10px 10px 0px 0px; float:left; padding-left:50px; display:inline }

/* ÃâÃ³ */

/* *****************¾²±âÆäÀÌÁö********************************** */


/* ÀÌº¥Æ®_¸®½ºÆ® */
.bevent_bg {MARGIN: 10px 0px 0px 0px;}
.bevent_bg dl {PADDING : 7px 0px 13px 0px; DISPLAY: inline; FLOAT: left; WIDTH: 100%;}
.bevent_bg dl dt {PADDING:0px 0px 4px 0px; FONT-WEIGHT: bold; FLOAT: right; OVERFLOW: hidden; WIDTH: 460px;}
.bevent_bg dl dt A {COLOR: #dbcb92; margin-left:10px;}
UNKNOWN {PADDING-TOP: 2px}
.bevent_bg dl dd.img {MARGIN:0px; FLOAT:left;}
.bevent_bg dl dd.img IMG {margin-left:7px;}
.bevent_bg dl dd.txt {FLOAT: right; WIDTH: 458px; LINE-HEIGHT: 140%; HEIGHT: 54px; COLOR:#8b826e;}
.bevent_bg dl dd.txt P.date {PADDING:2px 0px; MARGIN: 0px; COLOR:#8b826e; font-size:11px;}
.bevent_bg dl.end {background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/bg_event.gif) no-repeat; float:left; margin-bottom:20px; border-bottom:1px dotted #302b23;}
/* ******************ÀÌº¥Æ®_¸®½ºÆ®************ */

/* ÀÌº¥Æ®_ºä */
#bevent_table table{border:1px solid #000000; padding:0px; margin:0px; float:left; height:auto; }
#bevent_table tr, td{}
#bevent_table .title{background-color:#CCCCCC; font-weight:bold; text-align:center; padding:5px; color:#000066; border:1px solid #000000;}
#bevent_table .name{color:#666666; padding:2px 5px; border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000;}
#bevent_table .name_id{color:#000000; padding:2px 5px;border-right:1px solid #000000; border-bottom:1px solid #000000;}
/* ******************ÀÌº¥Æ®_ºä************ */




/* ½ºÅ©¸°¼¦_¸®½ºÆ® */

#bscr_outline{float:left; margin:0 0px 10px 0px; padding:10px 0px 10px 0px; border-top:1px solid #211e18; border-bottom:1px solid #211e18; height:auto; width:605px;}
#bscr_outline #bscr_list_bg{ background:url(http://image.mgame.com/mgamezzang/games/holic2_v4/board/bg_screen_list.gif) no-repeat left; width:188px; height:208px; padding:0px; float:left; margin:0px 7px 20px 6px; display: inline; /* IE Hack */ }
#bscr_outline #bscr_list_bg img{display:block; margin:9px 4px 3px 9px;}
#bscr_outline #bscr_list_bg p{margin-top:10px; font-size:11px; float:left; margin-left:13px; display: inline; /* IE Hack */}
#bscr_outline #bscr_list_bg p .title{margin:0 5px 0 0; font-size:12px; line-height:24px;}
#bscr_outline #bscr_list_bg a:link,
#bscr_outline #bscr_list_bg a:visited{color:#A89980;}
#bscr_outline #bscr_list_bg a:hover{color:#DBCB92;}
#bscr_outline #bscr_list_bg p .text{color:#8B826E; font-size:11px; line-height:14px;}
#bscr_outline #bscr_list_bg p .reply{color:#8B826E; font-size:10px; letter-spacing:-1px; line-height:14px;}
#bscr_outline #bscr_list_bg p .name{ font-size:11px; color:#8B826E; line-height:14px;}

/* ½ºÅ©¸°¼¦_¸®½ºÆ®_ÁÖ°£ */
#bscrw_outline{float:left; margin:5px 0px 10px 0px; padding:20px 0px 0px 10px; height:auto; width:595px; border-top:2px solid }
#bscrw_outline #bscr_listw_bg{ background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/bg_screen_listw.gif) no-repeat; width:280px; height:292px; padding:0px; float:left; margin:0px 0px 10px 10px ; display: inline; text-align:center; /* IE Hack */}
#bscrw_outline #bscr_listw_bg img{display:block; margin:7px 0px 15px 9px; float:left; display:inline}
#bscrw_outline #bscr_listw_bg p{margin-top:0px; width:280px; font-size:11px; float:left; display: inline; /* IE Hack */}
#bscrw_outline #bscr_listw_bg p .title{font-weight:bold; color:#b7de00; font-size:12px; line-height:200%;}
#bscrw_outline #bscr_listw_bg a{text-decoration:none;}
#bscrw_outline #bscr_listw_bg p .reply{color:#878585; font-size:10px;}
#bscrw_outline #bscr_listw_bg p .name{ font-size:11px; color:#9D9D9D; line-height:100%;}
/* ½ºÅ©¸°¼¦_¸®½ºÆ®_ÁÖ°£ */


/* ******************½ºÅ©¸°¼¦_¸®½ºÆ®***************** */

/*ÀÌ¾ß±â±¤Àå */
.com_intro_txt{clear:both;font-size:11px;color:#a956d6;padding:11px 0 0 22px;}
.com_intro_txt a:link,
.com_intro_txt a:visited {color: #b95da6; text-decoration::none;}
.com_intro_txt a:hover {color: #b95da6;text-decoration:underline;}
.comm_tit{padding:0 0 12px 3px;}
.comm_note{padding:0 0 18px 27px;}
ul.tab_community{clear:both;float:left;background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/community/080317_tab_bg.gif) no-repeat;width:610px;height:44px;padding:10px 0 0 29px;}
ul.tab_community li{float:left;list-style:none;padding-right:9px}

dl.community_search{clear:both;float:left;background:#393329; border:1px solid #2f2a22; width:600px; height:30px; margin-top:27px; padding-top:10px;}
dl.community_search dt{float:left;color:#7e725d;font-weight:bold;font-size:11px;padding:5px 7px 0 13px; letter-spacing:-2px;}
dl.community_search dd{float:left;}
dl.community_search dd select{background:#FFFFFF;color:#7d7d7d; font-size:12px;}
dl.community_search dd input{width:98px;height:17px; background:#FFFFFF;border:1px solid #B5B5B5; padding-top:1px; vertical-align:top;margin-right:7px;color:#7d7d7d; font-size:12px;}
dl.community_search dd img{vertical-align:middle;}

/*Ä³¸¯ÅÍ*/
dl.character_cum{position:absolute; right:0; bottom:10px; background:#f3f3f3;border:1px solid #e8e8e8; padding:10px 8px; width:250px;}
dl.character_cum dt{float:left;font-weight:bold;}
dl.character_cum dt.tit{float:left;font-size:12px;padding-bottom:5px;color:#2f6cc2;width:140px;}
dl.character_cum dt.image{float:left; margin:0 15px 0 0; display:inline;}
dl.character_cum dd{float:left;font-size:12px;color:#7d7d7d;width:140px;padding-top:4px;}

.community_qna{float:left;background:#191430;border:2px solid #E7E7E7;width:602px;height:91px;margin-top:23px;}
.community_qna p{float:left;background:#55A2DF;border-left:1px solid #191430;border-bottom:1px solid #191430;text-align:center;height:68px;width:118px;line-height:18px;padding-top:22px;}
.community_qna p img{margin-top:5px;}
.community_qna ul{float:left;margin:8px 0 0 12px;width:460px;}
.community_qna ul li {float:left;width:448px;list-style:none;background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/ico_dot.gif) repeat-x left bottom;padding:7px 6px 5px 6px}
.community_qna ul li.none{background:none;}
.community_qna ul li a{float:left;font-weight:bold;}
.community_qna ul li a:link,
.community_qna ul li a:visited,
.community_qna ul li a:hover,
.community_qna ul li a:active{color:#9D9D9D;}
.community_qna ul li span{float:right;}
.community_qna ul li span img{ vertical-align:middle;margin-left:20px;}

.comm_best{float:left;background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/community/bg_community01.gif) no-repeat;width:287px;height:117px;padding:44px 0 0 11px;margin-right:9px;}
.comm_reco{float:left;background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/community/bg_community02.gif) no-repeat;width:287px;height:117px;padding:44px 0 0 11px;}
.comm_reco a img,
.comm_best a img{ display:block;margin-right:20px;}
.comm_best ul,
.comm_reco ul{clear:both;width:278px;margin-top:20px;}
.comm_best ul li,
.comm_reco ul li{background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/community/icon_dot.gif) repeat-x left bottom;padding:4px 0}
.comm_best ul li.last,
.comm_reco ul li.last{background:none;}
.comm_best ul li a:link ,
.comm_reco ul li a:link ,
.comm_best ul li a:visited,
.comm_reco ul li a:visited, 
.comm_best ul li a:hover,
.comm_reco ul li a:hover,
.comm_best ul li a:active,
.comm_reco ul li a:active{color:#e97b86;text-decoration:none;}
.comm_search {float:left;background:#0e0819;border:2px solid #E7E7E7;margin-top:10px;width:602px;font-size:11px;color:#9D9D9D;padding:10px 0 5px 0}
.comm_search p{float:left;padding-bottom:5px;}
.comm_search p strong.textp{display:block;font-size:12px; color:#918bc8;padding:7px 0 0 10px;}
.comm_search p img{vertical-align:middle;}
.comm_search p select{vertical-align:middle;margin-left:10px;}
.comm_search p input{vertical-align:middle;margin:-2px 0 0 3px;}
.comm_search p input.search{background:#FFFFFF;border:1px solid #B5B5B5;width:150px;height:18px;margin-top:0;}

.discussion{clear:both;float:left;background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/community/bg_discussion.gif) no-repeat;margin-top:10px;padding:17px 0 0 182px;width:424px;height:74px;}
.discussion p{margin-bottom:13px;}
.discussion p img{ vertical-align:middle;}
.discussion p.date{flaot:left;padding-left:12px;font-size:11px;color:#7d7d7d;}
.discussion p.noPoll{padding-top:15px;}

.character_select {margin:20px 0 0 0; padding:1px; border:2px solid #000000; background:#615A45;}
.character_select form{padding:20px 25px; background:#332F29;}
.character_select ul{margin:17px 0 15px 0;}
.character_select ul li{list-style:none;padding-bottom:5px;}
.character_select ul li input{vertical-align:middle;}
.character_select p.btn{text-align:center;}

#board_pop{border:1px solid #3a3a3a;background:#000;padding:4px;width:410px;}
#board_pop .character_select {background:#441d69;padding:20px 25px;margin-bottom:3px;}
#board_pop .character_select ul{margin:17px 0 15px 0;}
#board_pop .character_select ul li{list-style:none;padding-bottom:5px;}
#board_pop .character_select ul li input{vertical-align:middle;}
#board_pop .character_select p.title{border-bottom:1px dashed #9685e5;padding-bottom:10px;}
#board_pop .character_select p.btn{text-align:center;}
#board_pop p.btn_close{text-align:right;padding:5px 0;}

a.link01:link,
a.link01:visited,
a.link01:hover,
a.link01:active{color:#9D9D9D;}
/*°Ô½ÃÆÇ ¸®½ºÆ® ½ºÅ¸ÀÏ. Table*/
table.table01{float:left;border-collapse:collapse;width:605px;border-top:1px solid #000;margin-bottom:10px;}
table.table01 th{background:#3B80CE url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/bg_th.gif) no-repeat right 8px;padding:7px 0 6px 0;text-align:center;color:#9D9D9D;}
table.table01 th.bgNo{background:#3B80CE none;}
table.table01 tr.odd td{background:#000;}
table.table01 td{border-bottom:1px solid #E7E7E7;height:24px;text-align:center;}
table.table01 td.left{text-align:left;}
table.table01 tr.none td{border-bottom:none;}
/*°Ô½ÃÆÇ ¸µÅ© ½ºÅ¸ÀÏ*/
table.table01 td a:link ,
table.table01 td a:visited, 
table.table01 td a:hover,
table.table01 td a:active{color:#9D9D9D;text-decoration:none;}

/* À¥Æ÷ÀÎÆ® */
.webpoint_view{margin:10px auto; padding:15px; width:555px; height:14px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/bg_webpoint_view.gif) no-repeat;}
.webpoint_view p{padding:0 0 0 23px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/ico_webpoint_view.gif) no-repeat; color:#2F6CC2; font-weight:bold; line-height:14px;}

/* ¹ö±×°Ô½ÃÆÇ */
#bhli_outli{width:605px; float:left; height:auto; margin-bottom:10px; padding:0px; overflow-x:hidden}
#bhli_outli .title{background:#ffffff; border:1px solid #cccccc; width:98%; color:#96a2b0}
#bhli_outli textarea{background:#ffffff; padding:5px; border:1px solid #cccccc; width:96%; height:190px; color:#96a2b0; font-family:µ¸¿ò, dotum; font-size:12px; }
#bhli_outli .file{background:#ffffff; border:1px solid #cccccc; width:70%; color:#96a2b0}

.bhel_list_tbl{border-collapse:collapse; width:100%; border:1px solid #E7E7E7; float:left}
.bhel_list_tbl th{border-bottom:1px solid #E7E7E7; padding:6px 0 5px 0px; margin:0px 0px 5px 0px; height:20px; font-weight:normal}
.bhel_list_tbl th span{text-align:left}
.bhel_list_tbl th.txt_le{text-align:left;}
.bhel_list_tbl th.txt_le input{margin:-2px 0 0 0;}
.bhel_list_tbl tr.odd td{border-bottom:1px solid #E7E7E7;}
.bhel_list_bg{font-weight:bold; color:#C5D9F0 !important; background:#3B80CE; text-align:center; width:140px;}
.bhel_list_tbl td{padding:6px 0 4px 0px; color:#7D7D7D;}
.bhel_list_tbl td img, input{vertical-align:middle; padding:1px 0 0 1px; font-family:µ¸¿ò,dotum; font-size:12px; line-height:14px;}
.bhel_list_tbl td input{margin:-3px 0 0 0;}
.bhel_list_tbl td.left{text-align:left; padding-left:6px; }
.bhel_select{float:right; margin-bottom:5px}
.bhel_select select{width:100px; vertical-align:middle;}

/* Ä«Å÷°Ô½ÃÆÇ */
.cartoon_top{padding:9px 10px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/bg_cartoon_top.gif) no-repeat;}
dl.cartoon_list{clear:both; margin:15px 0; padding:0 0 15px 0; border-bottom:1px solid #E7E7E7; overflow:hidden; _zoom:1;}
.cartoon_list dt{font-weight:bold; color:#2F6CC2; line-height:30px;}
.cartoon_list dt a{color:#2F6CC2 !important;}
.cartoon_list dt img{float:left; margin:0 23px 0 0; padding:7px; background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/bg_cartoon_img.gif) no-repeat;}
.cartoon_list dd li{list-style:none; line-height:16px;}
.cartoon_list dd li.date{font-size:11px; margin:2px 0 3px 0;}

.cartoon_view_title{padding:8px 0 0 0; width:603px; height:20px; background:#3B80CE; border:1px solid #2F6ABF; font-size:12px; color:#C5D9F0;}
.cartoon_title{float:left; margin:0 15px 0 12px; padding:0 12px 0 0; background:url(http://image.mgame.com/mgamezzang/games/holic2_v3/board/line_cartoon.gif) no-repeat right 0;}
.cartoon_subject{float:left;}
.cartoon_date{float:right; margin:0 12px 0 0;}
.cartoon_view{margin:10px 0; width:605px; padding:0 0 10px 0; border-bottom:1px solid #E7E7E7; text-align:center;}
.cartoonViewList{clear:both; width:605px;}
.cartoonViewList li{font-size:1px; line-height:1px;}
.cartoonViewList li.cartoonImage{margin:1px 0 0 0; padding:13px 0; background:#F0F0F0;}
.cartoonViewList li.cartoonImage img{margin:0 4px 0 3px; border:3px solid #C4C4C4;}